@charset "UTF-8";


#sub_wrap .product_box_wrap   {width:100%; float:left; height:290px; }
#sub_wrap .product_box  {width:200px; float:left; margin-right:49px; }
#sub_wrap .product_box:nth-child(4)  {  margin-right:0px; }

#sub_wrap .product_box  .t1  {font-size:15px; color:#111; font-weight:400; width:100%; padding-top:15px;}
#sub_wrap .product_box  .t2  {font-size:14px; color:#888888; width:100%; padding-top:5px; font-weight:400; }

.produt_img       {width:430px;  float:left;  }
.produt_img   ul   {width:100px; float:right;}
.produt_img   li   {width:100px;  margin-bottom:10px;}

.product_info    {float:left; border-top:1px solid black; width:100%; border-bottom:1px solid black;}
.product_info  th   {padding:7px; vertical-align:middle; color:#111; font-size:14px;  text-align:left; font-weight:600;}
.product_info  td   {padding:7px; vertical-align:middle; color:#929292; font-size:13px; }
.product_info  td   b {color:#333; font-weight:600; font-size:14px; }

.product_info  .b_font   {color:#b80101; font-size:14px; font-weight:600; }


.photo_review_box  {margin-top:20px; border:1px solid #ddd; padding:2%; width:100%; box-sizing:border-box; float:left;}
.photo_review_box .tt {font-size:13px; color:#999;  border-bottom:1px dashed #ddd; width:100%; float:left; height:24px;}
.photo_review_box .tt span {font-size:16px; font-weight:600; color:#111; line-height:14px;}
.photo_review_box .tt p {float:right; }
.photo_review_box img {float:left; margin-right:5px; margin-top:10px;}




/*¹è¼Û±³È¯È¯ºÒ*/

.delivery          {width:100%; float:left;}
.delivery  table    {width:47%; float:left;}
.delivery  table  b  {color:#333; line-height:30px;}

.delivery  th    {font-size:15px; font-weight:600;color:#eb4063; text-align:left;}
.delivery  td    {font-size:13px; color:#666; line-height:22px; padding-top:10px;}
.delivery  table   .tt   {color:#333; font-weight:bold;}



